/*
errors:		generic error message on top

Parent p:
	form-field:		alle form items
	pd-text:		input type = text, email, search 
	pd-checkbox:	input type = checkbox
	pd-radio:		input type = checkbox
	pd-textarea:	textarea
	pd-select:		select
	required:		required fields
	error:			specific error message
	submit:		  	button wrapper


Nested label:
field-label:	nested inside p label
inline:         placed on nested checkbox and radio labels
description:    used for descriptions with inline labels, eg.: Houseview | Our view of the world in your inbox.

Nested Input:
text:			nested inside p input text, email
value:			wraps around checkbox and radiogroup options
checkbox		no class name
radio:		    no class name
texture:		no class name
select:         select


*/
/* Errors */
#pardot-form .errors{
    padding: 20px;
    margin: 20px 0 50px 0;
    border: 1px solid #e64415;
    border-radius: 4px;
    color: #e64415;
    text-align: center;
}
#pardot-form .error{
    width: 100%;
    line-height: 20px;
    height: 40px;
    text-align: right;
    font-size: 14px;
    color: #e64415;
    margin: -36px 0 8px 0;
}
/* <p> */
#pardot-form .form-field{
    margin: 0 0 50px 0;
    position: relative;
}
#pardot-form .pd-text:after,
#pardot-form .pd-textarea:after{
    margin-top: -5px;
    content: "";
    display: block;
    height: 11px;
    width: 100%;
    border-radius: 0 0 4px 0;
    border-bottom: 1px solid #cac7c7;
    border-right: 1px solid #cac7c7;
}
#pardot-form .pd-text.error:after{
    border-color: #e64415;
}
    /* <p><label> */
    #pardot-form .field-label{
        position: relative;
        text-align: left;
        color: #999;
        font-size: 18px;
        margin: -1px 0 8px 0;
    }
    #pardot-form .field-label:after{
        display: none;
    }
    #pardot-form .required .field-label:after{
        display: inline;
        width: auto;
        height: auto;
        border: none;
        content: "*";
        font-size: 20px;
        color: #ea650d;
        position: absolute;
        top: 8px;
        padding-left: 5px;
    }


/* PARDOT CHECKBOX & RADIOBUTTONS */
#pardot-form .pd-checkbox .value,
#pardot-form .pd-radio .value{
    display: block;
    padding-top: 30px;
}
#pardot-form .pd-checkbox input,
#pardot-form .pd-radio input{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
#pardot-form .inline{
    margin: -18px 0 50px 0;
    padding-left: 38px;
    user-select: none;
}
    #pardot-form .inline:after{
        content: "";
        position: absolute;
        top: 50%;
        margin-top: -12px;
        left: 0;
        height: 22px;
        width: 22px;
        border: 1px solid #e5ded9;
        background-color: #fff;
        box-shadow: inset 0 0 4px 0 rgba(153,153,153,.2);
    }
    #pardot-form .pd-checkbox .inline:after{
        border-radius: 4px;
    }
    #pardot-form .pd-radio .inline:after{
        border-radius: 50%;
    }
    #pardot-form .inline:hover:after{
		border-color: #cac7c7;
	}
	#pardot-form input:checked ~ .inline:after{
		border-color: #ee7f00;
	}
    #pardot-form .pd-checkbox input:checked ~ .inline:after{
		background: no-repeat center url("https://go.nnip.com/_static/img/checkmark-orange.svg") #fff;
    }
    #pardot-form .pd-radio input:checked ~ .inline:after{
		border-color: #ea650d;
        border-width: 8px;
        background: #fff;
        height: 8px;
		width: 8px;
	}
    #pardot-form .pd-checkbox input:disabled ~ .inline:after{
		background: no-repeat center url("https://go.nnip.com/_static/img/checkmark-orange.svg");
    }
    #pardot-form input:disabled ~ .inline:after{
		background-color: #cac7c7;
        border-color: #cac7c7;
	}
    #pardot-form .inline + .description{
        display: block;
        margin: -50px 0 50px 0; 
        padding-left: 38px;
        color: #999;
        font-size: 14px;
    }



/* PARDOT SELECT */
#pardot-form .pd-select{
    height: 38px;
    background: #fff;
    border-radius: 4px;
    margin-top: 18px;
}
#pardot-form .pd-select:after{
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #666 transparent transparent transparent;
    pointer-events: none;
}
#pardot-form .pd-select .select{
    margin-top: 0;
}
#pardot-form .pd-select .field-label{
    position: absolute;
    top: -18px;
}
#pardot-form .pd-select select{
    font-size: 16px;
    box-shadow: none;
    border-radius: 4px;
    background: transparent;
    height: 100%;
    width: 100%;
    cursor: pointer;
    outline: none;
    padding-right: 35px;
    padding-left: 20px;
    border: 1px solid #e5ded9;
    -moz-appearance: none;
    -webkit-appearance: none;
}
#pardot-form .pd-select select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}
#pardot-form .pd-select select::-ms-expand {
    display: none;
}
#pardot-form .pd-select select:focus,
#pardot-form .pd-select:hover{  
  border-color: #666;
}

/* PARDOT BUTTON */
#pardot-form .submit{
	display: flex;
    flex-wrap: wrap;
	margin-top: 40px;
	justify-content: flex-end;
}
	#pardot-form .submit input{
		display: inline-block;
		position: relative;
		cursor: pointer;
		border-radius: 4px;
		background-color: transparent;
		border: 1px solid #ea650d;
		color: #ea650d;
		padding: 9px 25px;
        min-width: 130px;
        box-sizing: border-box;
		margin: 5px 0 5px 10px;
		font-family: NN-Dagny-Text,Calibri,Corbel,Verdana,sans-serif;
		font-size: 16px;
		line-height: 18px;
		font-weight: bold;
		white-space: nowrap;
	}
	#pardot-form .submit input:hover{
		background-color: #ea650d;
		border-color: #ea650d;
		color: #fff;
	}
	#pardot-form .submit input:focus{
		background-color: #e64415;
		border-color: #e64415;
		color: #fff;
	}


/* MEDIA QUERIES */
@media (max-width: 1240px){
    .fourths #pardot-form .submit input{
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 992px) {
    .thirds #pardot-form .submit input{
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 768px){
    .halfs #pardot-form .submit input{
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 640px) {
	#pardot-form .submit input{
        width: 100%;
        margin-left: 0;
    }
}